### CAUTION: Refer to "global.cfg"! ###
	LocalIPAddress				$LOCAL_IP_ADDR
	LocalPublicIPAddress		$LOCAL_PUBLIC_IP_ADDR
	LocalListenPort				$PRE_SERVER_PORT
	LanguageType				$LANGUAGE_TYPE

################################################################################
# Pre Server Database Settings
# // 2008-07-11 by cmkwon, MySQL 지원을 위해 수정(IP,Port 로 DB 서버 연결) - 아래 정보 추가
################################################################################
	# // 2008-07-11 by cmkwon, MySQL 지원을 위해 수정(IP,Port 로 DB 서버 연결) - 
	#ODBCDSN						$PRE_ODBC_DSN
	ODBCUID						$PRE_ODBC_UID
	ODBCPASSWD					$PRE_ODBC_PASSWD
	DBServerIP					$PRE_DB_SERVER_IP			
	DBServerPort				$PRE_DB_SERVER_PORT         
	DBServerDatabaseName		$PRE_DB_SERVER_DATABASE_NAME

	# // 2008-07-11 by cmkwon, MySQL 지원을 위해 수정(IP,Port 로 DB 서버 연결) - 
	#ExtAuthODBCDSN					$EXT_AUTH_ODBC_DSN
	ExtAuthODBCUID					$EXT_AUTH_ODBC_UID
	ExtAuthODBCPASSWD				$EXT_AUTH_ODBC_PASSWD	
	ExtAuthDBServerIP				$EXT_AUTH_DB_SERVER_IP				
	ExtAuthDBServerPort				$EXT_AUTH_DB_SERVER_PORT			
	ExtAuthDBServerDatabaseName		$EXT_AUTH_DB_SERVER_DATABASE_NAME

################################################################################
# 2006-10-11 by cmkwon
# Server Group Limite User Count (서버군별 접속 가능 최대 유저수)
# 아래의 서버군 정보보다 먼저 있어야 함, 그렇지 않으면 모두 999명으로 설정됨
################################################################################
	ServerGroupLimiteUserCount		$SERVER_GROUP_LIMITE_USER_COUNT

################################################################################
# 2007-05-02 by cmkwon
# Pre Server List
#	// 2007-09-05 by cmkwon, 로그인 선택관련 형식 변경 - $GAME_SERVER_GROUP_NAME에 정보 모두 있음([LoginServerName]			[LoginServerIP]		[TabIndex and OrderIndex])
################################################################################
	GameServerGroup				$$GAME_SERVER_GROUP_NAME1
	GameServerGroup				$$GAME_SERVER_GROUP_NAME2
	GameServerGroup				$$GAME_SERVER_GROUP_NAME3
	GameServerGroup				$$GAME_SERVER_GROUP_NAME4
	GameServerGroup				$$GAME_SERVER_GROUP_NAME5
	GameServerGroup				$$GAME_SERVER_GROUP_NAME6
	GameServerGroup				$$GAME_SERVER_GROUP_NAME7
	GameServerGroup				$$GAME_SERVER_GROUP_NAME8
	GameServerGroup				$$GAME_SERVER_GROUP_NAME9
	GameServerGroup				$$GAME_SERVER_GROUP_NAME10


################################################################################
# Server Group List in order to management in PreServer
# // 2008-09-24 by cmkwon, global.cfg 형식 수정 - 
#		Syntax						= [ServerGroupName]			[ServerGroupID]		[Enable Flag]
################################################################################
	ServerGroupInfo				$$SERVER_GROUP_INFO_1
	ServerGroupInfo				$$SERVER_GROUP_INFO_2	
	ServerGroupInfo				$$SERVER_GROUP_INFO_3	
	ServerGroupInfo				$$SERVER_GROUP_INFO_4	
	ServerGroupInfo				$$SERVER_GROUP_INFO_5	
	ServerGroupInfo				$$SERVER_GROUP_INFO_6	
	ServerGroupInfo				$$SERVER_GROUP_INFO_7	
	ServerGroupInfo				$$SERVER_GROUP_INFO_8	
	ServerGroupInfo				$$SERVER_GROUP_INFO_9	
	ServerGroupInfo				$$SERVER_GROUP_INFO_10
	ServerGroupInfo				$$SERVER_GROUP_INFO_11
	ServerGroupInfo				$$SERVER_GROUP_INFO_12
	ServerGroupInfo				$$SERVER_GROUP_INFO_13
	ServerGroupInfo				$$SERVER_GROUP_INFO_14
	ServerGroupInfo				$$SERVER_GROUP_INFO_15
	ServerGroupInfo				$$SERVER_GROUP_INFO_16
	ServerGroupInfo				$$SERVER_GROUP_INFO_17
	ServerGroupInfo				$$SERVER_GROUP_INFO_18
	ServerGroupInfo				$$SERVER_GROUP_INFO_19
	ServerGroupInfo				$$SERVER_GROUP_INFO_20
# // 2008-09-24 by cmkwon, global.cfg 형식 수정 - 위와 같이 수정됨
#	ServerGroup					$SERVER_GROUP_NAME_1		TRUE		$MGAME_SERVER_ID_1
#	ServerGroup					$SERVER_GROUP_NAME_2		TRUE		$MGAME_SERVER_ID_2
#	ServerGroup					$SERVER_GROUP_NAME_3		TRUE		$MGAME_SERVER_ID_3
#	ServerGroup					$SERVER_GROUP_NAME_4		TRUE		$MGAME_SERVER_ID_4
#	ServerGroup					$SERVER_GROUP_NAME_5		TRUE		$MGAME_SERVER_ID_5
#	ServerGroup					$SERVER_GROUP_NAME_6		FALSE		$MGAME_SERVER_ID_6
#	ServerGroup					$SERVER_GROUP_NAME_7		FALSE		$MGAME_SERVER_ID_7
#	ServerGroup					$SERVER_GROUP_NAME_8		FALSE		$MGAME_SERVER_ID_8
#	ServerGroup					$SERVER_GROUP_NAME_9		FALSE		$MGAME_SERVER_ID_9
#	ServerGroup					$SERVER_GROUP_NAME_10		FALSE		$MGAME_SERVER_ID_10
#	ServerGroup					$SERVER_GROUP_NAME_11		FALSE		$MGAME_SERVER_ID_11
#	ServerGroup					$SERVER_GROUP_NAME_12		FALSE		$MGAME_SERVER_ID_12
#	ServerGroup					$SERVER_GROUP_NAME_13		FALSE		$MGAME_SERVER_ID_13
#	ServerGroup					$SERVER_GROUP_NAME_14		FALSE		$MGAME_SERVER_ID_14
#	ServerGroup					$SERVER_GROUP_NAME_15		FALSE		$MGAME_SERVER_ID_15
#	ServerGroup					$SERVER_GROUP_NAME_16		FALSE		$MGAME_SERVER_ID_16
#	ServerGroup					$SERVER_GROUP_NAME_17		FALSE		$MGAME_SERVER_ID_17
#	ServerGroup					$SERVER_GROUP_NAME_18		FALSE		$MGAME_SERVER_ID_18
#	ServerGroup					$SERVER_GROUP_NAME_19		FALSE		$MGAME_SERVER_ID_19
#	ServerGroup					$SERVER_GROUP_NAME_20		FALSE		$MGAME_SERVER_ID_20

################################################################################
# Pre Server FTP 접속 정보 및 업데이트 버젼 정보
################################################################################
	################################################################################
	#	$AUTO_UPDATE_SERVER_TYPE = {FTP|HTTP}, deault FTP			<== 2007-01-06 by cmkwon
	AutoUpdateServerType		$AUTO_UPDATE_SERVER_TYPE

	################################################################################
	# FTP Setting
	UploadFtpServerIP			$UPLOAD_FTP_SERVER_IP
	UploadFtpServerPort			$UPLOAD_FTP_SERVER_PORT
	UploadFTPServerAccount		$UPLOAD_FTP_SERVER_ACCOUNT
	UploadFTPServerPassword		$UPLOAD_FTP_SERVER_PASSWORD
	
	DownloadFTPServerIP			$DOWNLOAD_FTP_SERVER_IP1
	DownloadFTPServerIP			$DOWNLOAD_FTP_SERVER_IP2
	DownloadFTPServerPort		$DOWNLOAD_FTP_SERVER_PORT
	DownloadFTPServerAccount	$DOWNLOAD_FTP_SERVER_ACCOUNT
	DownloadFTPServerPassword	$DOWNLOAD_FTP_SERVER_PASSWORD
	
	ClientFTPUpdateUploadDir	$CLIENT_FTP_UPDATE_UPLOAD_DIR
	LauncherFileUploadPath		$LAUNCHER_FILE_UPLOAD_PATH
	DeleteFileListUploadPath	$DELETE_FILE_LIST_UPLOAD_PATH
	NoticeFileUploadPath		$NOTICE_FILE_UPLOAD_PATH
	VersionListFileUploadPath	$VERSION_LIST_FILE_UPLOAD_PATH

	
	ClientFTPUpdateDownloadDir	$CLIENT_FTP_UPDATE_DOWNLOAD_DIR
	LauncherFileDownloadPath	$LAUNCHER_FILE_DOWNLOAD_PATH
	DeleteFileListDownloadPath	$DELETE_FILE_LIST_DOWNLOAD_PATH
	NoticeFileDownloadPath		$NOTICE_FILE_DOWNLOAD_PATH

	################################################################################
	# HTTP setting
	DownloadHttpServerIP			$DOWNLOAD_HTTP_SERVER_IP1		
	DownloadHttpServerIP			$DOWNLOAD_HTTP_SERVER_IP2		
	DownloadHttpServerPort			$DOWNLOAD_HTTP_SERVER_PORT		
	DownloadHttpServerAccount		$DOWNLOAD_HTTP_SERVER_ACCOUNT	
	DownloadHttpServerPassword		$DOWNLOAD_HTTP_SERVER_PASSWORD
	
	ClientUpdateDownloadHttpDir		$CLIENT_UPDATE_DOWNLOAD_HTTP_DIR	
	LauncherFileDownloadHttpPath	$LAUNCHER_FILE_DOWNLOAD_HTTP_PATH	
	DeleteFileListDownloadHttpPath	$DELETE_FILE_LIST_DOWNLOAD_HTTP_PATH
	NoticeFileDownloadHttpPath		$NOTICE_FILE_DOWNLOAD_HTTP_PATH
	VersionListFileDownloadHttpPath	$VERSION_LIST_FILE_DOWNLOAD_HTTP_PATH
		
	################################################################################		
	# ReInstall Version: 새로 다운 받을 버전의 직전 버전을 넣는다
	# Put version just before version to receive down newly
	ClientReInstallVersion		$CLIENT_REINSTALL_VERSION

# 2006-06-13 by cmkwon, Not use system	
#	# 꼭 업데이트해야 하는 버전의 리스트
#	# List of version that must update certainly
#	CriticalUpdateVersion		$CRITICAL_UPDATE_VERSION_1
#	CriticalUpdateVersion		$CRITICAL_UPDATE_VERSION_2
#	CriticalUpdateVersion		$CRITICAL_UPDATE_VERSION_3
	

################################################################################
# Test Server Flag
# 테스트 서퉩E여부
################################################################################
	IsTestServer				$IS_TEST_SERVER


################################################################################
# Only Choice Server Flag, 2007-07-06 by cmkwon
################################################################################
	IsOnlyChoiceServer			$IS_ONLY_CHOICE_SERVER


################################################################################
# Pre Server에서 최초로 접속해야 할 Field Server의 IP를 받을 때 Random으로 받을지에 대한 여부
# When receive Field Server's IP that must connect by first in Pre Server, availability about that receive by Random
################################################################################
	RandomFieldSelect			FALSE


################################################################################
# 클라이언트 버전업데이트 무시 여부
# Whether or not client version update disregard
################################################################################
	IgnoreClientVersionUpdate	$INGNORE_CLIENT_VERSION_UPDATE

################################################################################
# 2006-04-27 by cmkwon
# External Athenticaion Flag(외부 DB 인증 플래그)
################################################################################
	IsExternalAuthentication	$IS_EXTERNAL_AUTHENTICATION

################################################################################
# 2007-12-21 by dhjin
# 아레나 통합 - ArenaServer (아레나 서버 관련 설정)
################################################################################
	ArenaServer					$ARENA_SERVER_NAME				$ARENA_SERVER_ID


################################################################################
# // 2008-06-05 by cmkwon, AdminTool, Monitor 접근 가능 IP를 server config file 에 설정하기 - 
# Allowed Tools(AdminTool or Monitor) IP 
################################################################################
	AllowedToolIP				$ALLOWED_TOOL_IP_1
	AllowedToolIP				$ALLOWED_TOOL_IP_2
	AllowedToolIP				$ALLOWED_TOOL_IP_3
	AllowedToolIP				$ALLOWED_TOOL_IP_4
	AllowedToolIP				$ALLOWED_TOOL_IP_5
	AllowedToolIP				$ALLOWED_TOOL_IP_6
	AllowedToolIP				$ALLOWED_TOOL_IP_7
	AllowedToolIP				$ALLOWED_TOOL_IP_8
	AllowedToolIP				$ALLOWED_TOOL_IP_9
	AllowedToolIP				$ALLOWED_TOOL_IP_10


################################################################################
# Allowed Client IP in order to connect Game Server by Game Client
#	// 2008-09-24 by cmkwon, global.cfg 형식 수정 - 게임 클라이언트로 게임 서버 접근시 허용된 IP만 접속 할 수 있게 하기 위한 설정
#												  - 허용 IP 리스트가 하나라도 설정이 되어 있으면 해당 IP가 아니면 접속 불가, Update도 되지 않는다.
#												  - 현재 최대 100개 리스트 까지 지원함($ALLOWED_CLIENT_IP_1 ~ $ALLOWED_CLIENT_IP_100)
#################################################################################
	AllowedIP					$ALLOWED_CLIENT_IP_1  
	AllowedIP					$ALLOWED_CLIENT_IP_2  
	AllowedIP					$ALLOWED_CLIENT_IP_3  
	AllowedIP					$ALLOWED_CLIENT_IP_4  
	AllowedIP					$ALLOWED_CLIENT_IP_5  
	AllowedIP					$ALLOWED_CLIENT_IP_6  
	AllowedIP					$ALLOWED_CLIENT_IP_7  
	AllowedIP					$ALLOWED_CLIENT_IP_8  
	AllowedIP					$ALLOWED_CLIENT_IP_9  
	AllowedIP					$ALLOWED_CLIENT_IP_10 
	AllowedIP					$ALLOWED_CLIENT_IP_11 
	AllowedIP					$ALLOWED_CLIENT_IP_12 
	AllowedIP					$ALLOWED_CLIENT_IP_13 
	AllowedIP					$ALLOWED_CLIENT_IP_14 
	AllowedIP					$ALLOWED_CLIENT_IP_15 
	AllowedIP					$ALLOWED_CLIENT_IP_16 
	AllowedIP					$ALLOWED_CLIENT_IP_17 
	AllowedIP					$ALLOWED_CLIENT_IP_18 
	AllowedIP					$ALLOWED_CLIENT_IP_19 
	AllowedIP					$ALLOWED_CLIENT_IP_20 
	AllowedIP					$ALLOWED_CLIENT_IP_21 
	AllowedIP					$ALLOWED_CLIENT_IP_22 
	AllowedIP					$ALLOWED_CLIENT_IP_23 
	AllowedIP					$ALLOWED_CLIENT_IP_24 
	AllowedIP					$ALLOWED_CLIENT_IP_25 
	AllowedIP					$ALLOWED_CLIENT_IP_26 
	AllowedIP					$ALLOWED_CLIENT_IP_27 
	AllowedIP					$ALLOWED_CLIENT_IP_28 
	AllowedIP					$ALLOWED_CLIENT_IP_29 
	AllowedIP					$ALLOWED_CLIENT_IP_30 
	AllowedIP					$ALLOWED_CLIENT_IP_31 
	AllowedIP					$ALLOWED_CLIENT_IP_32 
	AllowedIP					$ALLOWED_CLIENT_IP_33 
	AllowedIP					$ALLOWED_CLIENT_IP_34 
	AllowedIP					$ALLOWED_CLIENT_IP_35 
	AllowedIP					$ALLOWED_CLIENT_IP_36 
	AllowedIP					$ALLOWED_CLIENT_IP_37 
	AllowedIP					$ALLOWED_CLIENT_IP_38 
	AllowedIP					$ALLOWED_CLIENT_IP_39 
	AllowedIP					$ALLOWED_CLIENT_IP_40 
	AllowedIP					$ALLOWED_CLIENT_IP_41 
	AllowedIP					$ALLOWED_CLIENT_IP_42 
	AllowedIP					$ALLOWED_CLIENT_IP_43 
	AllowedIP					$ALLOWED_CLIENT_IP_44 
	AllowedIP					$ALLOWED_CLIENT_IP_45 
	AllowedIP					$ALLOWED_CLIENT_IP_46 
	AllowedIP					$ALLOWED_CLIENT_IP_47 
	AllowedIP					$ALLOWED_CLIENT_IP_48 
	AllowedIP					$ALLOWED_CLIENT_IP_49 
	AllowedIP					$ALLOWED_CLIENT_IP_50 
	AllowedIP					$ALLOWED_CLIENT_IP_51 
	AllowedIP					$ALLOWED_CLIENT_IP_52 
	AllowedIP					$ALLOWED_CLIENT_IP_53 
	AllowedIP					$ALLOWED_CLIENT_IP_54 
	AllowedIP					$ALLOWED_CLIENT_IP_55 
	AllowedIP					$ALLOWED_CLIENT_IP_56 
	AllowedIP					$ALLOWED_CLIENT_IP_57 
	AllowedIP					$ALLOWED_CLIENT_IP_58 
	AllowedIP					$ALLOWED_CLIENT_IP_59 
	AllowedIP					$ALLOWED_CLIENT_IP_60 
	AllowedIP					$ALLOWED_CLIENT_IP_61 
	AllowedIP					$ALLOWED_CLIENT_IP_62 
	AllowedIP					$ALLOWED_CLIENT_IP_63 
	AllowedIP					$ALLOWED_CLIENT_IP_64 
	AllowedIP					$ALLOWED_CLIENT_IP_65 
	AllowedIP					$ALLOWED_CLIENT_IP_66 
	AllowedIP					$ALLOWED_CLIENT_IP_67 
	AllowedIP					$ALLOWED_CLIENT_IP_68 
	AllowedIP					$ALLOWED_CLIENT_IP_69 
	AllowedIP					$ALLOWED_CLIENT_IP_70 
	AllowedIP					$ALLOWED_CLIENT_IP_71 
	AllowedIP					$ALLOWED_CLIENT_IP_72 
	AllowedIP					$ALLOWED_CLIENT_IP_73 
	AllowedIP					$ALLOWED_CLIENT_IP_74 
	AllowedIP					$ALLOWED_CLIENT_IP_75 
	AllowedIP					$ALLOWED_CLIENT_IP_76 
	AllowedIP					$ALLOWED_CLIENT_IP_77 
	AllowedIP					$ALLOWED_CLIENT_IP_78 
	AllowedIP					$ALLOWED_CLIENT_IP_79 
	AllowedIP					$ALLOWED_CLIENT_IP_80 
	AllowedIP					$ALLOWED_CLIENT_IP_81 
	AllowedIP					$ALLOWED_CLIENT_IP_82 
	AllowedIP					$ALLOWED_CLIENT_IP_83 
	AllowedIP					$ALLOWED_CLIENT_IP_84 
	AllowedIP					$ALLOWED_CLIENT_IP_85 
	AllowedIP					$ALLOWED_CLIENT_IP_86 
	AllowedIP					$ALLOWED_CLIENT_IP_87 
	AllowedIP					$ALLOWED_CLIENT_IP_88 
	AllowedIP					$ALLOWED_CLIENT_IP_89 
	AllowedIP					$ALLOWED_CLIENT_IP_90 
	AllowedIP					$ALLOWED_CLIENT_IP_91 
	AllowedIP					$ALLOWED_CLIENT_IP_92 
	AllowedIP					$ALLOWED_CLIENT_IP_93 
	AllowedIP					$ALLOWED_CLIENT_IP_94 
	AllowedIP					$ALLOWED_CLIENT_IP_95 
	AllowedIP					$ALLOWED_CLIENT_IP_96 
	AllowedIP					$ALLOWED_CLIENT_IP_97 
	AllowedIP					$ALLOWED_CLIENT_IP_98 
	AllowedIP					$ALLOWED_CLIENT_IP_99 
	AllowedIP					$ALLOWED_CLIENT_IP_100


################################################################################
# Allowed AccountName in order to connect Game Server by Game Client
#	// 2008-09-24 by cmkwon, global.cfg 형식 수정 - 게임 클라이언트로 게임 서버 접근시 허용 된 AccountName만 접속 할 수 있게 하기 위한 설정
#												  - 허용 AccountName 리스트가 하나라도 설정되어 있다면 해당 AccountName이 아니면 접속 불가 
#												  - 현재 최대 100개 리스트 까지 지원함($ALLOWED_ACCOUNT_NAME_1 ~ $ALLOWED_ACCOUNT_NAME_100)
################################################################################
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_1  
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_2  
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_3  
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_4  
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_5  
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_6  
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_7  
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_8  
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_9  
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_10 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_11 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_12 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_13 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_14 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_15 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_16 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_17 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_18 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_19 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_20 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_21 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_22 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_23 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_24 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_25 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_26 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_27 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_28 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_29 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_30 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_31 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_32 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_33 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_34 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_35 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_36 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_37 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_38 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_39 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_40 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_41 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_42 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_43 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_44 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_45 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_46 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_47 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_48 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_49 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_50 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_51 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_52 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_53 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_54 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_55 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_56 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_57 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_58 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_59 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_60 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_61 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_62 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_63 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_64 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_65 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_66 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_67 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_68 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_69 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_70 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_71 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_72 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_73 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_74 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_75 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_76 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_77 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_78 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_79 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_80 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_81 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_82 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_83 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_84 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_85 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_86 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_87 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_88 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_89 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_90 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_91 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_92 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_93 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_94 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_95 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_96 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_97 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_98 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_99 
	AllowedAccount				$ALLOWED_ACCOUNT_NAME_100

################################################################################
# // 2010-06-01 by shcho, GLogDB 관련 -
################################################################################	
	GamePublisher				$GAME_PUBLISHER
